CentOS 7 R 中安装 hdf5r 包

环境: CentOS 7.7, R 3.6.0 在安装 hdf5r 包的时候,提示需要 hdf5-devel >= 1.8.13,而目前CentOS 7 中 yum 只能安裝1.8.12版本,所以只能手动安装高版本的hdf5. 卸载yum安装旧版本后,从官网下载 hdf5-1.10.5安装 wget …

TD340安装CentOS7

板载sata raid (onboard sata raid)为raid 100, raid 300( onboard sas raid);另外发现raid 100,300和110i仅支持legacy-only启动(不支持uefi)。

一路嘿嘿

Bioinformatics, R enthusiast. Thoughts on reasarch, personal experience and other distractions.

Tags

blogdown font ggplot git github github pages Homebrew html Hugo icon liner algebra linux machine learning netlify R scholar sublime text 3 tidyverse